<?php
require "../../config/koneksi.php";
require "../../config/function.php";

$exec = mysqli_query($koneksi, "truncate siswa");
$exec = mysqli_query($koneksi, "truncate banksoal");
$exec = mysqli_query($koneksi, "truncate soal");
$exec = mysqli_query($koneksi, "truncate ujian");
$exec = mysqli_query($koneksi, "truncate  mata_pelajaran");
$exec = mysqli_query($koneksi, "update sinkron set jumlah='', status_sinkron='0',tanggal='' where nama_data='DATA1'");
$exec = mysqli_query($koneksi, "update sinkron set jumlah='', status_sinkron='0',tanggal='' where nama_data='DATA2'");
$exec = mysqli_query($koneksi, "update sinkron set jumlah='', status_sinkron='0',tanggal='' where nama_data='DATA3'");
$exec = mysqli_query($koneksi, "update sinkron set jumlah='', status_sinkron='0',tanggal='' where nama_data='DATA4'");
$exec = mysqli_query($koneksi, "update sinkron set jumlah='', status_sinkron='0',tanggal='' where nama_data='DATA5'");
$exec = mysqli_query($koneksi, "update sinkron set jumlah='', status_sinkron='0',tanggal='' where nama_data='DATA6'");
$exec = mysqli_query($koneksi, "update sinkron set jumlah='', status_sinkron='0',tanggal='' where nama_data='DATA7'");
$exec = mysqli_query($koneksi, "update sinkron set jumlah='', status_sinkron='0',tanggal='' where nama_data='DATA8'");
$exec = mysqli_query($koneksi, "update sinkron set jumlah='', status_sinkron='0',tanggal='' where nama_data='DATA9'");
$files = glob('../../files/*'); 
foreach ($files as $file) {
    if (is_file($file))
        unlink($file); 
}
echo "
												Reset berhasil ...";
